Автор Тема: Проблема с установкой версии 1.5.4.1  (Прочитано 1375 раз)

25 Июнь 2013, 16:22:46
  • Новичок
  • *
  • Сообщений: 1
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Привет всем! Помогите советом, если кто сталкивался. При установке версии 1.5.4.1 как на локальный сервер(wamp, xampp, denwer) так и на хостинге возникает ошибка на последнем шаге либо на 12%(после создания файла конфигурации), либо на 23 %(после создания таблиц БД). Никакие манипуляции со сменой языка или типа базы данных ничего не дают....Проблема насколько я понимаю есть и какого то радикального решения я не нашел
Помогите!
26 Июнь 2013, 11:58:10
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 885
  • Репутация: +206/-0
    • Просмотр профиля
Попробуй на польском поставить, тут кто-то писал, что только так смог установить.
20 Октябрь 2013, 16:43:30
Ответ #2
  • Новичок
  • *
  • Сообщений: 3
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Я смотрю я не один страдаю - у меня 1.5.6 тоже самое пишет. Причем сначала встал нормально. А потом создаваемый мною сайт перестал работать вообще. Сайт  на локальном сервере (денвер) Решил поставить Prerstashop 1.5.6. заново. И вот никак не могу поставить. Уже удалял БД с Денвера и пробовал ставить на пользователя root - не помогает.